/* Document css @Group Joomla Elements */
*{
	margin:0;
	padding:0;
}
body#mega_page{
	background: #fff;
	color: #2b2b2b;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
}
/*+++++++++++ @group Joomla Elements ++++++++++*/
.joomla{
	width: 100%;
	height: 100%;
	float: left;
}
.headline{

}
p.articleinfo{
	font-size: 11px;
	color: #888888;
	line-height: 2.5em;
}
.joomla .item{
	float: left;
	margin-bottom: 10px;
}
.article{
	
}
.item-bg,
.article{
	
}
.art-main-blog{

}
.blog-list .main-blog{

}
.main-blog,
.art-main-blog{

}
.main-blog ul,
.art-main-blog ul{
	
}
ul#list-title li,
.main-blog ul li,
.art-main-blog ul li,
.right_column ul li{

}
.right_column ul li a{
	
}
.main-blog ul li a,
.art-main-blog ul li a{
	
}
.headline,
.pagetitle{
	width: 100%;
	float: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
	color:#01873F;
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	border-bottom: 1px #c8c8c8 solid;
}
h1.pagetitle,
h1.title{
	float: left;
	color: #151515;
	font-size: 18px;
	font-family: 'verdana';
	letter-spacing: 1px;

}
h1.pagetitle{
font-family: 'Impact';
	letter-spacing: 1px;
}

.mega_home .blog .multicolumns .item h1.title{
	font-size: 14px;
	color: #ea0023; font-weight: bold;
}
.mega_home .blog .multicolumns .item .headline{
	border-bottom: none;
	margin-top: 10px;
	margin-bottom: 0;
}
.pagetitle span.pagetitle,
.headline span.title{

}
.pagetitle span.pagetitle span,
.headline span.title span{

}
div.icons{
	float: right;
	margin-top: 3px;
}

.content_area,
.morearticles,
.pagination{
	width: 100%;
	float: left;
}
.content_area p{
	padding: 5px 0;
}
.content_area ul,
.morearticles ul{
	padding-left: 15px;
}
.content_area ul li,
.morearticles ul li{
	list-style: disc;
}
.morearticles h3{
	font-size: 13px;
    margin-bottom: 5px;
}
.pagination{
	text-align: center;
}
div.blog-list .leadingarticles .headline h1,
div.blog-list .teaserarticles .headline h1{
	
}
div.blog .main-blog{
	padding-top:0;
}
h1.title span.title span a{
	color:#fff;
}
.main-blog .leadingarticles .item,
.main-blog .teaserarticles .item{
	
}
.multicolumns{
	width: 100%;
	float: left;
}
.multicolumns .width50{
	width: 48%;
} 
.multicolumns .first{
	float: left;
}
.multicolumns .last{
	float: right;
}
p.readmore{
	text-align:right;
	line-height:1;
	margin-top: 8px;
	float: right;
}
p.readmore a{
	color: #ea0023;
}
.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 85%;
	color:#999;
}
.componentheading {
	line-height:30px;
	color: #151515;
	font-size: 20px;
	font-weight: normal;
	margin:0;
}

td.contentheading {
	line-height:30px;
	color:#666;
	font-size:9pt;
	width:100%;
	font-weight:bold;
	margin:0;
}
td.buttonheading,
.contentpaneopen td.buttonheading {
	padding: 7px 3px 0;
}
td.column_separator {
	padding-left: 10px;
}
td.article_column{
}
td.componentheading {
	padding-bottom: 15px;
}
.sectiontableheader {
  font-weight: bold;
  padding: 4px;
  line-height: 20px;
  background: #F3FBFF;
}
.sectiontableentry1,
.sectiontableentry2{
  text-align: left;
  padding: 2px 0 2px 2px;
}
.sectiontableentry2 {
	
}
.mega_fp table tbody tr td{
	
}
table tbody tr.sectiontableentry2 td{
	background: #FFF;
}

#bod {position: absolute; top: 0px; left: -5000px;}

#component-contact table tbody tr td{
	background: none;
}
.contentpane,
.contentpaneopen {
	border-collapse:collapse;
	width: 100%;
}
.readon {
	display: block;
	float:right;
	text-transform:none;
}
a.readon:hover {
	text-decoration:none;
}

#inset .readon {
	border: 0;
	color: #fff;
	font-weight: normal;
	display: block;
	width: 100%;
	height: 23px;
	float: right;
	margin: 10px 0 0 0;
}
/* @end */
/* @group Pathway */
span.pathway {
	line-height: 2.2em;
}
span.pathway img {
	float: left;
	width: 10px;
	height: 11px;
	padding-top: 7px;
	padding-right: 5px;
	position: relative;
	top: 0px;
}
span.pathway a {
	color:#007BAF;
	float: left;
	padding: 0 5px 0 0;
}
/* @end */
/* ++++++ Custom style for joomla modules render ++++ */
form#searchForm{
	padding:10px;
	line-height:30px;
}
.search{
	float: right;
    line-height: 25px;
    right: 0;
    text-align: right;
    width: 100%;
}
.search_i{
	
}
div.search_input{
	background: url(../images/blue/search_input.jpg) no-repeat;
	float: left;
	width: 100%;
	height: 25px;
}
.search_input input.button{
	background: url(../images//blue/search_submit.jpg) no-repeat;
	width: 90px;
	height: 25px;
	float: right;
	color: #fff;
	border: none;
	cursor: pointer;
}
input#mod_search_searchword{
	background: none;
	width: 208px;

	padding: 5px;
	float: left;
	border: none;
	color: #717171;
	text-transform: capitalize;

	height: 12px;

		text-transform: capitalize;
	font-style: italic;
	border: 2px solid #e50032;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.poll{
	text-align:left;
	line-height: 20px;
	float: left;
}
.polls_submit{
	float: left;
}
.polls_submit input.button{
	background: #888;
	margin-left: 3px;
	margin-top: 5px;
	color: #fff;
	border: none;
	padding: 3px 5px;
}

div.filter {
    padding: 10px 0;
}
form#form-login{
	float: right;
	margin-top: 30px;
}
div.hi-username,
div.logout-submit{
	float: right;
}
div.hi-username{
	margin-right: 10px;
	margin-top: 5px;
	color: #FFF;
	font-size: 16px;
}
fieldset.input{
	border: none;
	margin: 0px 0 0 0;
	padding: 0;
}
div#form-login-username,
div#form-login-password{
	background: url(../images/blue/login_input_img.gif) no-repeat left bottom;
	float: left;
	color: #FFF;
}
div#form-login-password{
	float: left;
	margin-left: 10px;
}
div#form-login-username input,
div#form-login-password input{
	background: none;
	border: none;
	padding: 2px;
	width: 123px;
	overflow: hidden;
	height: 20px;
	margin-top: 3px;
}
div.form-login-submit input.button{
	background: url(../images/blue/submit_bg.gif) no-repeat;
	width: 57px;
	height: 24px;
	line-height: 24px;
	border: none;
	color: #0b62a7;
	cursor: pointer;
	text-transform: uppercase;
}
.form-login-submit{
	float: right;
	margin-left: 10px;
	margin-top: 19px;
}
form#form-login ul li{
	float: left;
	padding: 3px 0px;
}
form#form-login ul li a{
	font-size: 12px;
	color:#FFF;
}

.gk_news_show_news_image_static {}
/* End */


#ribbon {
position: absolute;
width: 143px;
height: 143px;
background: url(../images/ribbon2.png);
right: 213px;
bottom: 96px;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/ribbon2.png', sizingMethod='noscale');
 z-index: 64000;
}